{% extends "post.html" %}

{% set title = 'Adventní drabble č.24(2018)' %}

{% block content %}

  <h2>Adventní­ drabble č.24a</h2>

<p>„Podívej se, s čím přišla tvoje dcera,“ uhodila Božetěcha na muže, jakmile se vrátil po denní práci se dřívím. Její zelené oči metaly blesky. Ostatně je nemetaly jen výjimečně.
<p>„No co, chlebová placka. Vypadá chutně. Proč jí to nenecháš sníst, však to potřebuje, je vyhládlá,“ řekl Zbyšek, když se podíval na smutné oči jejich dcery Karolíny. Byl promrzlý a těšil se do tepla.
<p>„Maminko, ty to vidíš,“ spráskla Božetěcha pomyslně rukama nad manželovou nedovtipností. „Copak nechápeš? Je skoro hladomor, pytel obilí už má cenu vlastní váhy ve zlatě, brzo budeme žrát listí ze stromů a ona si přijde s chlebovou plackou. Čerstvou. No, jen řekni tatínkovi, od koho jí máš.“
<p>Karolínka trochu natahovala a vrhala na otce prosebné pohledy. Ten pochopil, kam žena míří. Tohle nedopadne dobře, řekl si. Pohladil dceřiny sametové vlasy, a ve snaze využít své otcovské charisma se zeptal: „Karolínko, kdopak ti to dal?“
<p>„Terezka ze mlýna,“ špitla Karolínka. „Říkala jsem jí, jak mi kručí v břiše, ona odběhla a vrátila se s dvěma plackami. Jednu jsem snědla a druhou jsem chtěla dát mamince…“
<p>„Slyšíš to?“ durdila se Božetěcha. „Taková neomalenost. My tu umíráme hlady a mlynářka si schovává mouku.“
<p>„Však tak zle nebude,“ mírnil ji Zbyšek. „Purkrabí mi slíbil celé dva pytle mouky za tu dnešní dřinu. Zítra to odvezu na hrad…“
<p>„Ne, já tě žádám jako tvoje žena, jdi na obecní radu a udělejte tomu přítrž. Seberte chlapy, vezměte vidle a pochodně a běžte do mlýna. A jestli vám nedají mouku dobrovolně, musíte je donutit.“


<h2>Adventní­ drabble č.24b</h2>

<p>Maximilien Robespierre

<p>10. Germinál
<p>Želám si, aby som nič z tohto nemusel robiť, naozaj. Ale republiku a jej ideály – slobodu, rovnosť, bratstvo - je nutné ochrániť za každú cenu. A keď sa už i jej vlastní otcovia stávajú nepriateľmi, nezostáva nič iné, než ich zneškodniť, čo ako je ťažké odsúdiť bývalých priateľov. A to som sa kedysi vzdal postu sudcu, aby som na smrť nemusel poslať nikoho... 
<p>Nie, na to nesmiem spomínať. Zahmlieva to jasnosť súčasnej situácie. Gilotína je osvietene precíznym nástrojom, takmer bezbolestná, čo sa o mučiacich a popravovacích technikách monarchie nedalo povedať. Ale aj tak sa nemôžem na stínanie dívať. Viacerí mi povedali, že možno práve preto by som mal. Možno by som si rozmyslel, či podpíšem ďalší verdikt. Prísť na popravisko, cítiť pach poníženej ľudskosti, počuť rozvášnené sansculotské hlasy, na vlastné oči vidieť zúfalstvo odsúdených, vidieť, ako čepeľ oddelí hlavu od tela... 
<p>Pocítim závrat. Musím sa oprieť o stenu. Ale ťažko povedať, či súvisí s výjavom, ktorý som si predstavil, alebo s mojím chatrným zdravím. Neprejde jediný deň, čo by som sa nemusel potýkať s bolesťou hlavy a horúčkou. Nemôžem si dovoliť nechať sa vyviesť z rovnováhy ešte viac. Revolúcia ma potrebuje. Potrebuje cnosť a teror, aby ju neroztrhali nenávistné harpye a pochyby ostatných. Občas už netuším, na koho sa obrátiť, komu ešte veriť. Neskorumpovateľný, tak ma volajú a pretekajú sa v strhnutí ma na ich úroveň.
<p>Zhlboka dýcham, potom zdvihnem hlavu k dverám, za ktorými čaká ďalšie jednanie. Tam stojí Saint-Just, v anjelskej tvári znepokojenie. Už len on mi zostal. Naznačím, že som v poriadku a podám mu papiere s obvineniami Camilla Desmoullinsa, Georgesa Dantona a ostatných. 



{% endblock %}